/*--- pastry project test site
	mike shepard - 10/4/14
	refactor and visual changes
 ---*/

/*---  main wrapper ---*/

body {
	font-family:"Arial", "Helvetica", Lucida Sans Unicode, sans-serif;
	font-size:12px;
	color: black;
	background-image:;
	background-size:;
	background-repeat:;
	background-attachment:;
	background-position:;
	float: none;
}


#wrapper {
	width: 80%;
	min-height:;
	padding: 10px;
	background-color:;
	top: 30px;
	margin-left: auto;
	margin-right: auto;

}


#logo {
	float: left;
	margin-left: 30px;
 	width: 20%;
	height: auto;
	border: 2px;
	/* opacity: 0.75;  */
	position: relative;
}



/*  --- navigation header --- */

#nav {
	float:left;
	margin-top:40px;
	margin-right:auto;
	width: 40%;
	position:relative;
	height: 60px;
	border: 3px;
	border-bottom: ;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	
	color: black;
	text-align: center;
	background-color:grey;
}

#element {
	float: right;
	width: ;
	position: relative;
	height: auto;
	vertical-align:text-top;
	border-top: ;
	border-bottom: ;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	margin:;
	color: black;
	left: auto;
	right: 5px;
}


/* NAVIGATION */

#nav ul {
	float: right;
	margin: 20px 0 20px 0;
	padding: 0;
	list-style: none;
	vertical-align: middle;
}

#nav li {
  float: right;
  display: inline;
  font-size: 1.0em;
  color: #bbb;
  margin: 0 0 0 10px;
  padding: 0;
  vertical-align: middle;
  text-align:center;
}


#nav li a {
  color: #111;
  text-decoration: none;
  padding: 7px 9px;
  background: #fff;
}

#nav li a:hover {
  color: #fff;
  text-decoration: none;
  font-weight: bolder;
  background: #111;
}


/*--- target page column layout ---*/

#bigleft {
	float: left;
	width: 55%;
	margin: 0 10px 0 0;
	/* height: 35%;
	top:200px; */
	overflow: auto;
	padding-left:8px; 
	padding-right:8px;
	padding-bottom:60px;
	position: absolute;
	/* background-color:#80CCFF; */
	border: 3px;

}

#smallright {
	float:right;
	width: 25%;
	/* height:35%; */
	text-align: center;
	/* left:200px; */
	vertical-align:text-top;
	margin-right:auto;
	/* top:92px; */
	padding-left:8px; 
	padding-right:8px;
	padding-bottom:60px;
	position: relative;
	background-color:FFAD85;
	border: 3px;
}

#recipe {
	line-height:150%;
	font-size:larger;

}




#footer {
width: 80%;
height: 60px;
margin: 0;
clear: both;
	position:absolute;
	bottom:0;
}


/*--- social media links ---*/

.socmed {
	padding:20px 1px;

}


/*--- styling ---*/

h1 { 
    display: block;
    font-size: 2em;
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    /* margin-left: 0;
    margin-right: 0; */
    font-weight: bold;
	width:50%;
	
}


/*--- element styling ---*/

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}



/*-- td a{display:block;} --*/

/*
.table a
{
    display:block;
    text-decoration:none;
}
*/

.ptype10 {
	background: #FF1919;		/* pies & tarts
	opacity:0.6;  */
	text-align:center;

}

.ptype11 {
	background: #FF7519;	/* cakes
	opacity:0.6;   */
}

.ptype12 {
	background: #008F00;	/* cookies
	opacity:0.6; */
}

.ptype13 {
	background: #33ADFF;	/* custards
	opacity:0.6;   */
}

.ptype14 {
	background: #000099;		/* sweet & quick breads
	opacity:0.6; */
}

.ptype15 {
	background: #990099;	/* pastry */

	
}

.ptype20 {
	background: #FFFFFF;	/* meringue & chiffon */
	color:#000000;
	border: 1px solid black;	
}

.ptype16 {
	background: #FF4D94;		/* filled pastry
	opacity:0.6; */

}

/*
#dcell {
    height: 3.0em;
    width:  3.0em;
	color: white;
	justify-content: center;
	align-items: center;
	display: flex;
	flex-direction:column;
    border: 2px solid black;

}


#gridcell {
    height: 3.0em;
    width:  100px;
    border: 2px solid black;
    padding-left: 5px;
    opacity:0.8;
}




table td {
    display:table-cell;
    vertical-align:middle;
    height:30px;
	

}
table td div {
    height:100%;
	color: white;
	border-spacing: 3px;
	padding:5px;
	vertical-align:middle;
}

*/


#dcell {

	color: #ffffff;
	/*
    border: 2px solid black;  */
    padding-left: 5px;
	
}


sym {    
    font-family: Arial, sans-serif;
    font-size: 1.5em;
    font-weight: ;
	width: 3.0em;
    color: white;
	text-align: center;
 
}

pname {
    font-family: Arial, sans-serif;
    color: white;
	width: 5.0em;
	line-height: 1;
	font-size: 1.0em;
	font-style: normal;
	overflow: hidden; 
	text-align: center;
    padding-top:    5px;    
}






